---
group:
  name: 'fzzfbyx'
  description: ''
  projects:
  - name: 'audio-fir-denoising-filter-matlab_gui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cfar-radar-algorithm_matlab_gui'
    description: ''
    mirrorRelease: false
    topic: ''
  